<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="numerosArrays.css">
    <title>Document</title>
</head>
<body>
    <ol id="lista">
        <li>21</li>
        <li>30</li>
        <li>10</li>
        <li>96</li>
        <li>21</li>
        <li>32</li>
        <li>55</li>
        <li>89</li>
        <li>92</li>
        <li>5</li>
    </ol>
    
    <button type="button" id="calcular">Calcular</button>

    <p>El promedio es: <em id="promedio"></em></p>
    <p>El numero mas pequenio es: <em id="mas-pequenio"></em></p>
    <p>El numero mas grande es: <em id="mas-grande"></em></p>
    <p>El numero mas frecuente es: <em id="mas-frecuente"></em></p>
    <script src="numerosArray.js"></script>
</body>
</html>